[
  {
    "frequency_rank": 151,
    "charcter": "美",
    "pinyin": "měi",
    "definition": "beautiful, pretty; pleasing",
    "radical": "羊",
    "radical_code": 123.3,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1642
  },
  {
    "frequency_rank": 152,
    "charcter": "相",
    "pinyin": "xiāng",
    "definition": "mutual, reciprocal, each other",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1430
  },
  {
    "frequency_rank": 153,
    "charcter": "见",
    "pinyin": "jiàn",
    "definition": "see, observe, behold; perceive",
    "radical": "見",
    "radical_code": 147.0,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 118
  },
  {
    "frequency_rank": 154,
    "charcter": "被",
    "pinyin": "bèi",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2118
  },
  {
    "frequency_rank": 155,
    "charcter": "利",
    "pinyin": "lì",
    "definition": "gains, advantage, profit, merit",
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 763
  },
  {
    "frequency_rank": 156,
    "charcter": "什",
    "pinyin": "shén",
    "definition": "file of ten soldiers; mixed, miscellaneous",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 129
  },
  {
    "frequency_rank": 157,
    "charcter": "二",
    "pinyin": "èr",
    "definition": "two; twice",
    "radical": "二",
    "radical_code": 7.0,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 3
  },
  {
    "frequency_rank": 158,
    "charcter": "等",
    "pinyin": "děng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2681
  },
  {
    "frequency_rank": 159,
    "charcter": "产",
    "pinyin": "chǎn",
    "definition": "give birth, bring forth, produce",
    "radical": "立",
    "radical_code": 117.1,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 522
  },
  {
    "frequency_rank": 160,
    "charcter": "或",
    "pinyin": "huò",
    "definition": "or, either, else; perhaps, maybe",
    "radical": "戈",
    "radical_code": 62.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1035
  },
  {
    "frequency_rank": 161,
    "charcter": "新",
    "pinyin": "xīn",
    "definition": "new, recent, fresh, modern",
    "radical": "斤",
    "radical_code": 69.9,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2994
  },
  {
    "frequency_rank": 162,
    "charcter": "己",
    "pinyin": "jǐ",
    "definition": "self, oneself; personal, private; 6th heavenly stem",
    "radical": "己",
    "radical_code": 49.0,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 60
  },
  {
    "frequency_rank": 163,
    "charcter": "制",
    "pinyin": "zhì",
    "definition": "system; establish; overpower",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1121
  },
  {
    "frequency_rank": 164,
    "charcter": "身",
    "pinyin": "shēn",
    "definition": "body; trunk, hull; rad. no. 158",
    "radical": "身",
    "radical_code": 158.0,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 786
  },
  {
    "frequency_rank": 165,
    "charcter": "果",
    "pinyin": "guǒ",
    "definition": "fruit; result",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1079
  },
  {
    "frequency_rank": 166,
    "charcter": "加",
    "pinyin": "jiā",
    "definition": "add to, increase, augment",
    "radical": "力",
    "radical_code": 19.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 335
  },
  {
    "frequency_rank": 167,
    "charcter": "西",
    "pinyin": "xī",
    "definition": "west(ern); westward, occident",
    "radical": "襾",
    "radical_code": 146.0,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 384
  },
  {
    "frequency_rank": 168,
    "charcter": "斯",
    "pinyin": "sī",
    "definition": "this, thus, such; to lop off; emphatic particle",
    "radical": "斤",
    "radical_code": 69.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2541
  },
  {
    "frequency_rank": 169,
    "charcter": "月",
    "pinyin": "yuè",
    "definition": "moon; month; KangXi radical 74",
    "radical": "月",
    "radical_code": 74.0,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 150
  },
  {
    "frequency_rank": 170,
    "charcter": "话",
    "pinyin": "huà",
    "definition": "speech, talk, language; dialect",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1296
  },
  {
    "frequency_rank": 171,
    "charcter": "合",
    "pinyin": "hé",
    "definition": "combine, unite, join; gather",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 488
  },
  {
    "frequency_rank": 172,
    "charcter": "回",
    "pinyin": "huí",
    "definition": "return, turn around; a time",
    "radical": "囗",
    "radical_code": 31.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 438
  },
  {
    "frequency_rank": 173,
    "charcter": "特",
    "pinyin": "tè",
    "definition": "special, unique, distinguished",
    "radical": "牛",
    "radical_code": 93.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1938
  },
  {
    "frequency_rank": 174,
    "charcter": "代",
    "pinyin": "dài",
    "definition": "replace, replacement (of person or generation); era, generation",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 271
  },
  {
    "frequency_rank": 175,
    "charcter": "内",
    "pinyin": "nèi",
    "definition": "inside",
    "radical": "入",
    "radical_code": 11.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 116
  },
  {
    "frequency_rank": 176,
    "charcter": "信",
    "pinyin": "xìn",
    "definition": "trust, believe; letter",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1570
  },
  {
    "frequency_rank": 177,
    "charcter": "表",
    "pinyin": "biǎo",
    "definition": "show, express, manifest, display",
    "radical": "衣",
    "radical_code": 145.3,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 951
  },
  {
    "frequency_rank": 178,
    "charcter": "化",
    "pinyin": "huà",
    "definition": "change, convert, reform; -ize",
    "radical": "匕",
    "radical_code": 21.2,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 132
  },
  {
    "frequency_rank": 179,
    "charcter": "老",
    "pinyin": "lǎo",
    "definition": "old, aged; experienced",
    "radical": "老",
    "radical_code": 125.0,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 360
  },
  {
    "frequency_rank": 180,
    "charcter": "给",
    "pinyin": "gěi",
    "definition": "give; by, for",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1758
  },
  {
    "frequency_rank": 181,
    "charcter": "世",
    "pinyin": "shì",
    "definition": "generation; world; era",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 206
  },
  {
    "frequency_rank": 182,
    "charcter": "位",
    "pinyin": "wèi",
    "definition": "throne; position, post; rank, status; seat",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 784
  },
  {
    "frequency_rank": 183,
    "charcter": "次",
    "pinyin": "cì",
    "definition": "order, sequence; next",
    "radical": "欠",
    "radical_code": 76.2,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 521
  },
  {
    "frequency_rank": 184,
    "charcter": "度",
    "pinyin": "dù",
    "definition": "degree, system; manner; to consider",
    "radical": "广",
    "radical_code": 53.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1622
  },
  {
    "frequency_rank": 185,
    "charcter": "门",
    "pinyin": "mén",
    "definition": "gate, door, entrance, opening",
    "radical": "門",
    "radical_code": 169.0,
    "stroke_count": 3,
    "hsk_levl": 2,
    "general_standard_num": 55
  },
  {
    "frequency_rank": 186,
    "charcter": "任",
    "pinyin": "rèn",
    "definition": "trust to, rely on, appoint; to bear, duty, office; allow",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 467
  },
  {
    "frequency_rank": 187,
    "charcter": "常",
    "pinyin": "cháng",
    "definition": "common, normal, frequent, regular",
    "radical": "巾",
    "radical_code": 50.8,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2257
  },
  {
    "frequency_rank": 188,
    "charcter": "先",
    "pinyin": "xiān",
    "definition": "first, former, previous",
    "radical": "儿",
    "radical_code": 10.4,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 446
  },
  {
    "frequency_rank": 189,
    "charcter": "海",
    "pinyin": "hǎi",
    "definition": "sea, ocean; maritime",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2074
  },
  {
    "frequency_rank": 190,
    "charcter": "通",
    "pinyin": "tōng",
    "definition": "pass through, common, communicate",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2145
  },
  {
    "frequency_rank": 191,
    "charcter": "教",
    "pinyin": "jiào",
    "definition": "teach, class",
    "radical": "攴",
    "radical_code": 66.7,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2179
  },
  {
    "frequency_rank": 192,
    "charcter": "儿",
    "pinyin": "ér",
    "definition": "son, child; KangXi radical 10",
    "radical": "儿",
    "radical_code": 10.0,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 12
  },
  {
    "frequency_rank": 193,
    "charcter": "原",
    "pinyin": "yuán",
    "definition": "source, origin, beginning",
    "radical": "厂",
    "radical_code": 27.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1868
  },
  {
    "frequency_rank": 194,
    "charcter": "东",
    "pinyin": "dōng",
    "definition": "east, eastern, eastward",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 225
  },
  {
    "frequency_rank": 195,
    "charcter": "声",
    "pinyin": "shēng",
    "definition": "sound, voice, noise; tone; music",
    "radical": "士",
    "radical_code": 33.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 654
  },
  {
    "frequency_rank": 196,
    "charcter": "提",
    "pinyin": "tí",
    "definition": "hold in hand; lift in hand",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2520
  },
  {
    "frequency_rank": 197,
    "charcter": "立",
    "pinyin": "lì",
    "definition": "stand; let stand; establish, set",
    "radical": "立",
    "radical_code": 117.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 302
  },
  {
    "frequency_rank": 198,
    "charcter": "及",
    "pinyin": "jí",
    "definition": "extend; reach; come up to; and",
    "radical": "又",
    "radical_code": 29.2,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 52
  },
  {
    "frequency_rank": 199,
    "charcter": "比",
    "pinyin": "bǐ",
    "definition": "to compare, liken; comparison; than",
    "radical": "比",
    "radical_code": 81.0,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 105
  },
  {
    "frequency_rank": 200,
    "charcter": "员",
    "pinyin": "yuán",
    "definition": "member; personnel, staff member",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 737
  }
]